Bug 332131 - remove obsolete translation
remove obsolete translation
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: im-chooser (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
:
Depends On: 331981
Blocks: F9Target
  Show dependency treegraph
 
Reported: 2007-10-15 09:00 EDT by Kjartan Maraas
Modified: 2007-12-18 00:38 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-18 00:38:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kjartan Maraas 2007-10-15 09:00:28 EDT
+++ This bug was initially created as a clone of Bug #331981 +++

Description of problem:

im-chooser ships two norwegian bokmål translations. no.po is obsolete and should
be removed.
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Akira TAGOH 2007-10-15 09:20:12 EDT
Fixed in CVS.
Comment 2 Akira TAGOH 2007-11-16 04:43:52 EST
Fixed in 0.5.4-1.fc9.
Comment 3 A S Alam 2007-12-18 00:38:56 EST
package has no Translation for no.po in following Installed package:
im-chooser-0.5.4-1.fc9

Note You need to log in before you can comment on or make changes to this bug.